Can I use Twigmo on 2.2.3?

I'm currently using 2.2.3. Does anyone know how I can get Twigmo to work on this version without having to upgrade to 2.2.4? I have had so many mods and changes made and I don't want to upgrade and have issues with everything. I appreciate any help. Thanks.